從「Apple 部署計劃」和「大量採購計劃」升級

立即升級至 Apple School Manager 或 Apple Business Manager,以繼續管理 Apple 裝置和購買 app 及書籍。

如果你曾使用 Apple 的裝置登記計劃,包括「裝置登記計劃」或「大量採購計劃」(VPP),你便可為機構升級至 Apple Business Manager 或 Apple School Manager。Apple Business Manager 和 Apple School Manager 讓你購買內容、於流動裝置管理 (MDM) 解決方案設定自動裝置登記,以及為學生、導師和員工建立帳戶。

升級為 Apple School Manager

如果你的教育機構曾使用「裝置登記計劃」或 VPP,你可升級至 Apple School Manager

如要升級使用 Apple School Manager*,請以你的「Apple 部署計劃」代理人帳戶登入 school.apple.com,然後按照畫面上的指示操作。

升級使用 Apple Business Manager

如果你的商業機構曾使用「裝置登記計劃」,便可升級為 Apple Business Manager

如要升級使用 Apple Business Manager*,請以你的「Apple 部署計劃」代理人帳戶登入 business.apple.com,然後按照指示操作。

如果你的機構只使用過 VPP,則可以登記使用 Apple Business Manager,然後邀請現有的 VPP 購買者加入你新的 Apple Business Manager 帳戶。你必須提供你的業務資料,包括 D-U-N-S 號碼,以及沒有在任何 Apple 服務或網站用作 Apple ID 的電郵地址。

升級後

升級後,Apple Business Manager 或 Apple School Manager 將擁有以下所有項目:

  • 帳戶
  • 帳戶憑證
  • MDM 伺服器
  • MDM 裝置
  • 伺服器代號
  • 裝置訂單
  • 其他與帳戶相關的項目

邀請 VPP 購買者

你的機構可能有一個或多個獨立的 VPP 帳戶。登記或升級至 Apple Business Manager 或 Apple School Manager 後,你可邀請 VPP 購買者加入你的新帳戶。了解如何邀請 VPP 購買者加入 Apple School ManagerApple Business Manager

符合資格的帳戶

你可邀請下列任何帳戶加入 Apple School Manager 或 Apple Business Manager:

  • 計劃負責人:這些帳戶在 2014 年 2 月之前建立。 
  • 代理人帳戶:這些帳戶是 2014 年 2 月或之後,用於在 Apple 部署計劃網站登記教育版或企業版 VPP。 
  • 管理員帳戶:這些帳戶是在 Apple 部署計劃網站上建立,但只適用於教育版或企業版 VPP。

你邀請的帳戶必須符合以下所有要求:

  • 購買者屬同一登記類型 (教育或企業)
  • 購買者使用相同 D-U-N-S 號碼 (企業專用)
  • 購買者來自相同的國家或地區
  • 購買者可使用教育版或企業版 VPP,而且目前並非「管理式 Apple ID」
  • 購買者從未使用「裝置登記計劃」

角色變更

Apple Business Manager 和 Apple School Manager 對你分配給用戶的角色作出了一些變更。

在「Apple 部署計劃」中,代理人具備最高等級的管理權限。在 Apple Business Manager 和 Apple School Manager,此角色現在稱為管理員。你的機構可擁有最多五位管理員。

其他「Apple 部署」角色將以經理身分獲邀請。升級後,管理員或成員經理可以新增、移除或更改角色。包括管理員在內的全部這些角色均使用「管理式 Apple ID」。

所有角色一律使用「管理式 Apple ID」

之前的代理人和管理員首次登入 Apple Business Manager 或 Apple School Manager 時,他們的 Apple ID 會轉換成「管理式 Apple ID」。如果他們的帳戶之前尚未設定雙重認證,屆時便會完成相關設定。

更多內容

* 要升級為 Apple School Manager 或 Apple Business Manager,你需要裝有 Safari 版本 14.1 或之後版本、Chrome 版本 87 或之後版本或 Microsoft Edge 版本 87 或之後版本的 Mac、裝有 Safari 或 Chrome 版本 87 或之後版本以及 iPadOS 14.1 或之後版本的 iPad,或裝有 Chrome 版本 87 或之後版本或 Microsoft Edge 版本 87 或之後版本的 PC。

發佈日期: